Loading...
Searching...
No Matches
Dune::Amg::OwnerOverlapCopyCommunicationArgs Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/construction.hh>`

## Public Member Functions

| OwnerOverlapCopyCommunicationArgs (MPI_Comm comm, SolverCategory::Category cat)

## Public Attributes

MPI_Comm | comm_
SolverCategory::Category | cat_

The documentation for this struct was generated from the following file:

- construction.hh